@import url('https://fonts.googleapis.com/css?family=Palanquin:100,200,300,400,500,600,700&display=swap');

@font-face {
  letter-spacing: 4px;
  font-family: 'QueenofClubs';
  src: url('../fonts/QueenofClubs.eot'); /* IE9 Compat Modes */
  src: url('../fonts/QueenofClubs.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/QueenofClubs.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/QueenofClubs.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/QueenofClubs.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/QueenofClubs.svg#svgFontName') format('svg'); /* Legacy iOS */
}

* {
  font-family: 'Palanquin', sans-serif;
}

.flex {
  display: flex;
  align-items: center;
}

.top {
  position: fixed;
  background-image: none;
  display: block;
  width: 100%;
  z-index: 2;
  transition: 1s all ease;
  background-color: #ffffff00;
}

.menu {
  text-align: center;
  padding-top: 70px;
  padding-bottom: 300px;
  padding-bottom: 50px;
  transition: 1s all ease;
}

.top-mobile {
  display: none;
}

.top-reduced {
  background-color: rgb(38, 71, 86);
  transition: 1s all ease;
}

.top-reduced .menu {
  padding-top: 15px;
  padding-bottom: 15px;
  transition: 1s all ease;
}

.menu-link {
  color: white;
  font-size: 16px;
  font-weight: bold;
  margin: 0 20px;
  height: auto;
  text-decoration: none;
  display: inline-block;
  vertical-align: middle;
}

.menu-link svg {
  height: 75px;
  display: block;
}

.menu-link.menu-icon img {
  width: 30px;
  height: 30px;
}

.menu-link.menu-icon {
  margin-right: 0;
}

.banners {
  overflow: hidden;
  position: relative;
  z-index: -1;
}

.banner-image {
  width: 100%;
  min-height: 130vh;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.banner-logo {
  position: absolute;
  left: 100px;
  top: 200px;
  width: 30%;
  height: auto;
  z-index: 9;
}

.slick-slider {
  margin-bottom: 0 !important;
}

.image-slogan {
  position: absolute;
  bottom: 15px;
  width: 40%;
  left: 50%;
  transform: translate(-50%);
}

.banner-image {
  width: 100%;
}

.filter {
  background-color: #D36F24;
  text-align: center;
  padding: 20px 0;
  margin-top: -10px;
  z-index: 3;
}

.filter .row {
  width: auto;
  display: inline-block;
}

.filter .row .form-group {
  float: left;
}

.form-label {
  color: white;
  display: block;
  margin-bottom: 5px;
  font-weight: bold;
  text-align: left;
  min-height: 20px;
  font-size: 16px;
}

.form-input,
.form-button {
  display: block;
  height: 36px;
  line-height: 36px;
  border-radius: 1px;
  border: none;
  text-align: left;
  padding: 0 8px;
  font-size: 14px;
}

.form-button {
  text-transform: uppercase;
  padding: 0 10px;
  color: white;
  background-color: #2C5364;
  font-weight: bold;
}

.row .form-group:not(:last-child) {
  margin-right: 50px;
}

.about-content {
  max-width: 1440px;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
}

.about-text {
  width: 100%;
}

.font-queen {
  font-family: 'QueenofClubs';
  letter-spacing: 4px;
}

.about-name {
  font-family: 'QueenofClubs';
  text-align: center;
  color: #2C5364;
  font-size: 45px;
  letter-spacing: 4px;
  margin-top: 50px;
}

.about-description {
  font-size: 16px;
  font-weight: 300;
  line-height: 26px;
  padding: 30px 100px;
  text-align: justify;
  text-align-last: center;
  text-align: justify;
  white-space: pre-line;
}

.about-items {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 30px;
}

.about-items .about-item {
  text-align: center;
  width: 28%;
}

.about-items .about-item img {
  width: 80px;
  margin-bottom: 10px;
  display: inline-block;
}

.about-items .about-item span {
  text-align: center;
  display: block;
  font-size: 28px;
  font-weight: 400;
  font-family: 'QueenofClubs';
  color: #2C5364;
  letter-spacing: 4px;
  text-transform: uppercase;
}

.seguros-container {
  max-width: 1000px;
  margin: auto;
}

.seguros-items {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 60px 0 30px;
}

.seguros-items .seguros-item {
  text-align: center;
  width: 28%;
}

.seguros-items .seguros-item img {
  width: 80px;
  margin-bottom: 10px;
  display: inline-block;
}

.seguros-items .seguros-item span.title {
  text-align: center;
  display: block;
  font-size: 32px;
  font-weight: 400;
  font-family: 'QueenofClubs';
  color: #2C5364;
  letter-spacing: 4px;
  text-transform: uppercase;
  margin-bottom: 10px;
}

.seguros-items .seguros-item span.subtitle {
  font-size: 15px;
  color: #2C5364;
  text-align: center;
  display: block;
}

.banner-default {
  width: 100%;
  height: 390px;
  overflow: hidden;
  position: relative;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.banner-properties {
  background-image: url(../images/85.jpg);
}

.banner-seguros {
  background-image: url(../images/194.jpg);
}

.banner-representacoes {
  background-image: url(../images/90289.jpg);
}

.banner-default img {
  width: 102%;
  height: 102%;
  margin-left: -1px;
  margin-top: -1px;
}

.banner-default-title {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

.seguros-banks {
  padding-top: 40px;
}

.seguros-banks-title {
  text-align: center;
  display: block;
  font-size: 32px;
  font-weight: 400;
  font-family: 'QueenofClubs';
  color: #2C5364;
  letter-spacing: 4px;
  text-transform: uppercase;
  margin-bottom: 10px;
  cursor: pointer;
}

.seguros-title {
  display: block;
  font-size: 32px;
  font-weight: 400;
  font-family: 'QueenofClubs';
  color: #2C5364;
  letter-spacing: 4px;
  text-transform: uppercase;
  margin-bottom: 10px;
}

.seguros-banks-item {
  width: 16.66667%;
  padding-bottom: 16.66667%;
  height: 0;
  position: relative;
}

.seguros-banks-item.seguros-banks-item--partners {
  width: 33.3333%;
  padding-bottom: 33.3333%;
}

.seguros-banks-item img {
  max-width: 80%;
  max-height: 60%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  opacity: 0.5;
  cursor: pointer;
}

.seguros-banks-item span {
  display: none;
}

.seguros-banks-item:hover span {
  display: block;
  position: absolute;
  left: 50%;
  top: 80%;
  transform: translate(-50%, -50%);
  text-align: center;
  font-family: 'QueenofClubs';
  color: white;
  letter-spacing: 4px;
  text-transform: uppercase;
  font-size: 16px;
  background-color: #2C5364;
  padding: 5px 10px;
  white-space: nowrap;
}

.seguros-banks-items {
  overflow: hidden;
  max-height: 0;
  transition: 0.2s all ease-in-out;
}

.seguros-banks:hover .seguros-banks-items {
  max-height: 1000px;
}

.fancybox-skin {
  background-color: transparent !important;
  box-shadow: none !important;
}

.session-properties {
  padding: 50px 0 0;
}

.properties-content {
  max-width: 1350px;
  margin: auto;
}

.properties-filter {
  margin: 0 150px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.properties-results {
  margin: 0 100px;
  padding: 0 50px;
  display: flex;
  flex-flow: wrap;
  align-items: flex-start;
  position: relative;
}

.properties-buttons {
  margin: 0 150px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.properties-filter .select,
.properties-result,
.properties-button {
  width: calc(33.33333% - 10px);
  margin: 0px 5px;
  margin-bottom: 50px;
  position: relative;
}

.contact-button {
  margin: 0px 25px;
  margin-bottom: 50px;
  position: relative;
}

.properties-button .button,
.contact-button .button {
  text-align: center;
  font-family: 'QueenofClubs';
  color: white;
  letter-spacing: 4px;
  text-transform: uppercase;
  background-color: #2C5364;
  line-height: 50px;
  height: 50px;
  border-radius: 10px;
  border: 0;
  width: 100%;
  font-size: 22px;
  cursor: pointer;
}

.properties-button .button-icon,
.contact-button .button-icon {
  min-width: 45px;
  min-height: 45px;
  width: 45px;
  height: 45px;
  display: block;
  margin-left: 10px;
}

.properties-button .button-icon img,
.contact-button .button-icon img {
  width: 100%;
  height: 100%;
}

.btn-block {
  display: block;
  width: 100%;
}

.select {
  position: relative;
}

.select:after {
  content: '';
  position: absolute;
  width: 20px;
  height: 20px;
  top: 50%;
  transform: translateY(-50%);
  right: 15px;
  background-image: url(../images/select-icon.png);
  background-size: 100% 100%;
}

.select select {
  width: 100%;
  font-weight: normal;
  text-transform: uppercase;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 4px 10px;
}

.select.select-secondary select {
  color: #2C5364;
  text-align: center;
  text-align-last: center;
  border: 1px solid #2C5364;
  border-radius: 8px;
  line-height: 50px;
  height: 50px;
  padding: 0 10px;
  font-family: 'QueenofClubs';
  letter-spacing: 4px;
  font-size: 26px;
  background-color: white;
}

.select.select-secondary select option {
  font-family: 'QueenofClubs';
  letter-spacing: 4px;
  text-align: center;
  text-align-last: center;
}

.properties-image {
  overflow: hidden;
  width: 100%;
  padding-bottom: 80%;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  background-color: white;
  position: relative;
  cursor: pointer;
  border: 1px solid #e8e8e8;
}

.properties-image:after {
  content: '';
  width: 100%;
  height: 10px;
  background-color: #324E73;
  position: absolute;
  bottom: 0;
}

.properties-image img {
  position: absolute;
  width: auto;
  max-height: 100%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.properties-name {
  font-family: 'QueenofClubs';
  letter-spacing: 4px;
  text-align: center;
  font-size: 18px;
  margin: 10px 0 5px;
  color: #2C5364;
  text-transform: uppercase;
  white-space: nowrap;
}

.properties-address {
  font-family: 'QueenofClubs';
  letter-spacing: 4px;
  text-align: center;
  font-size: 18px;
  text-transform: uppercase;
  margin: 5px 0;
  color: #2C5364;
  white-space: nowrap;
}

.properties-items {
  display: flex;
  align-items: center;
  flex-flow: wrap;
  padding: 5px 20px;
  font-size: 14px;
  color: #324E73;
}

.properties-item {
  width: 50%;
  display: flex;
  align-items: flex-end;
  margin: 6px 0;
  white-space: nowrap;
}

.properties-item.properties-item--area {
  width: 100%;
}

.properties-number {
  font-size: 20px;
  margin-right: 4px;
}

.properties-results-next,
.properties-results-prev {
  width: 50px;
  height: 50px;
  background-size: 100% 100%;
  position: absolute;
  cursor: pointer;
}

.properties-results-prev.disabled,
.properties-results-next.disabled {
  opacity: 0.5;
}

.properties-results-prev {
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  background-image: url(../images/prev-icon.png);
}

.properties-results-next {
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  background-image: url(../images/next-icon.png);
}

.properties-buttons-content {
  max-width: 1000px;
  margin: auto;
}

.modal-form {
  padding: 0 20px;
}

.form-group {
  margin-bottom: 15px;
  padding: 0 10px;
}

.form-group.form-inline {
  display: inline-flex;
  align-items: center;
}

.form-group.form-inline.form-spaced {
  justify-content: space-between;
}

.checkbox-group {
  display: inline-flex;
  align-items: center;
}

.form-label {
  font-size: 14px;
  color: #2C5364;
  margin-bottom: 4px;
}

.form-group.form-inline .form-label {
  margin: 0 10px 0 0;
  min-height: auto;
}

.form-radio {
  display: inline-flex;
  align-items: center;
  font-size: 14px;
  min-width: 90px;
  color: #2C5364;
  font-weight: bold;
}

.form-group.form-inline .form-radio {
  min-width: auto;
}

.checkbox-group .form-radio:not(:last-child) {
  margin-right: 15px;
}

.form-radio input[type=radio] {
  margin: 0 4px 0 0;
}

/* Customize the label (the container) */
.container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default radio button */
.form-radio input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom radio button */
.checkmark {
  height: 14px;
  width: 14px;
  margin-right: 5px;
  background-color: white;
  position: relative;
  border: 1px solid #2C5364;
}

/* On mouse-over, add a grey background color */
.form-radio:hover input ~ .checkmark {
  background-color: #ccc;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.form-radio input:checked ~ .checkmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.form-radio .checkmark:after {
  top: 50%;
  left: 50%;
  width: 60%;
  height: 60%;
  transform: translate(-50%, -50%);
  border: none;
  background: #2C5364;
}

.form-control {
  border: 1px solid #CACBCF;
  color: #324E73;
  width: 100%;
  padding: 4px 10px;
}

a.finances-property-url {
  display: block;
  width: 33.333333%;
  padding-bottom: 18%;
  height: 0;
  position: relative;
  cursor: initial;
}

a.finances-property-url img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  max-width: 60%;
  max-height: 60%;
  cursor: pointer;
}

.i {
  min-width: 24px;
  width: 24px;
  height: 24px;
  min-height: 24px;
  display: block;
  background-size: 100% 100%;
  margin-right: 8px;
}

.i.i-bed {
  background-image: url(../images/bedroom-icon.png);
}
.i.i-bath {
  background-image: url(../images/bathroom-icon.png);
}
.i.i-garage {
  background-image: url(../images/garage-icon.png);
}
.i.i-price {
  background-image: url(../images/price-icon.png);
}
.i.i-pin {
  background-image: url(../images/pin.png);
}
.i.i-whats {
  background-image: url(../images/icon-whats.png);
}

.modal {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-color: #211915ad;
  z-index: 9;
  display: none;
}

.modal .modal-content {
  position: absolute;
  width: 70vw;
  height: 95vh;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background-color: white;
  border-radius: 1px;
  padding: 15px;
}

.modal-close {
  position: absolute;
  right: 5px;
  top: 15px;
  width: 20px;
  height: 20px;
  background-image: url(../images/icon-close.png);
  background-size: 100% 100%;
  cursor: pointer;
}

.modal .modal-body {
  height: 100%;
  display: flex;
}

.modal .modal-properties-images {
  float: left;
  width: 100%;
  height: 100%;
}

.modal .modal-properties-main-image {
  height: 80%;
  padding: 5px;
}

.modal .modal-properties-main-image div {
  background-color: white;
  border-radius: 8px;
  height: 100%;
  overflow: hidden;
  position: relative;
  border: 1px solid #c3c2c2;
}

.modal .modal-properties-main-image div img {
  max-height: 100%;
  max-width: 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.modal .modal-properties-image-itens-content {
  height: 20%;
  overflow-x: auto;
}

.modal .modal-properties-image-itens {
  display: flex;
  height: 100%;
}

.modal .modal-properties-image-item {
  padding: 5px;
  width: 25%;
  min-width: 25%;
  height: 100%;
}

.modal .modal-properties-image-item div {
  overflow: hidden;
  height: 100%;
  position: relative;
  border-radius: 6px;
  background-color: white;
  border: 1px solid #c3c2c2;
}

.modal .modal-properties-image-item div img {
  max-height: 100%;
  max-width: 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.properties-results--modal {
  float: right;
  min-width: 435px;
  width: 435px;
  height: 100%;
  overflow-y: auto;
}

.properties-results--modal .properties-name,
.properties-results--modal .properties-address {
  font-size: 22px;
}

.properties-results--modal .properties-name {
  padding-top: 20px;
}

.properties-results--modal::before {
  content: '';
  width: calc(100% - 40px);
  display: block;
  height: 10px;
  margin: 30px 20px 5px;
  background-color: #324E73;
}

.properties-new {
  position: absolute;
  right: 2px;
  background-color: #2c5364;
  color: white;
  top: 0;
  font-size: 16px;
  padding: 2px 6px 2px 10px;
  font-family: 'QueenofClubs';
  letter-spacing: 4px;
}

.properties-features {
  padding: 0 40px;
  margin: 20px 0;
}

.features-title {
  font-family: 'QueenofClubs';
  letter-spacing: 4px;
  font-size: 18px;
  color: #2c5364;
  margin-bottom: 5px;
}

.features-itens {
  display: flex;
  flex-wrap: wrap;
}

.features-name {
  width: 50%;
  width: 50%;
  line-height: 20px;
  color: #2c5364;
}

.properties-results--modal .properties-result {
  width: calc(100% - 40px);
  max-width: 400px;
  margin: 0 20px;
  margin-bottom: 0;
}

.properties-address-name {
  padding: 0 40px;
  line-height: 20px;
  font-weight: bold;
  color: #2C5364;
  font-size: 12px;
}

.modal-form-title {
  font-family: 'QueenofClubs';
  letter-spacing: 4px;
  text-align: center;
  font-size: 22px;
  line-height: 28px;
  margin: 20px 0;
  color: #2C5364;
  text-transform: uppercase;
}

.modal .form-button {
  float: left;
}

.contact-whatsapp {
  float: left;
  display: flex;
  align-items: center;
  margin-left: 10px;
  font-family: 'QueenofClubs';
  letter-spacing: 4px;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 12px;
  color: #2C5364;
}

.contact-whatsapp i {
  height: 36px;
  width: 36px;
  min-width: 36px;
}

.form-flex {
  display: flex;
  align-items: center;
}

.seguros-item-content {
  max-width: 1000px;
  margin: auto;
}


.partners {
  margin: 0;
}

.partner {
  margin: 0 30px;
  max-width: 200px;
}

.partner img {
  width: 200px;
}

.contact-form {
  width: 40%;
}

.contact-map-frame {
  width: 100%;
  height: 80%;
  border-radius: 10px;
  overflow: hidden;
}

.contact-form input {
  line-height: 42px;
  height: 42px;
}

.contact-form input,
.contact-form textarea {
  border: 1px solid #B4B5BB;
  background-color: transparent;
  padding: 0 8px;
  width: 100%;
  color: #B4B5BB;
  margin-bottom: 15px;
}

.contact-form button {
  border: none;
  background-color: #2c5364;
  line-height: 36px;
  height: 36px;
  padding: 0 30px;
  font-size: 16px;
  color: white;
  float: right;
}

.contact-form input::-webkit-input-placeholder,
.contact-form input::-webkit-input-placeholder {
  color: #B4B5BB;
}

.contact-form input:-ms-input-placeholder,
.contact-form textarea:-ms-input-placeholder {
  color: #B4B5BB;
}

.contact-form input::placeholder,
.contact-form textarea::placeholder {
  color: #B4B5BB;
}

.contact {
  position: relative;
}

.contact-content {
  display: flex;
  padding-left: 20px;
  max-width: 1366px;
  margin: auto;
}

.contact-title-content {
  background-color: white;
  max-width: 1366px;
  margin: auto;
}

.contact-title-content:before {
  content: '.';
  background-color: #2C5364;
  color: #2C5364;
  left: 0;
  top: 0;
  width: 50%;
  position: absolute;
  font-size: 32px;
  padding: 10px 80px 10px 20px;
  z-index: -1;
}

.contact-title {
  font-family: 'QueenofClubs';
  letter-spacing: 4px;
  font-size: 32px;
  color: white;
  background-color: #2C5364;
  padding-left: 20px;
  padding: 10px 80px 10px 20px;
  width: auto;
  display: inline-block;
  text-transform: uppercase;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}

.contact-subtitle {
  font-family: 'QueenofClubs';
  letter-spacing: 4px;
  font-size: 26px;
  color: #2C5364;
  padding-left: 20px;
  padding: 15px 80px 30px 20px;
  text-transform: uppercase;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}

.contact-map {
  display: block;
  width: 60%;
  position: relative;
  margin: 0 20px;
}

.contact-map-address {
  color: #2C5364;
  text-align: center;
  font-size: 18px;
  margin-top: 15px;
  line-height: 28px;
}

.search-map {
  position: absolute;
  bottom: 50px;
  left: 50px;
  right: 0;
}

.data-search-title {
  color: #528042;
  font-family: 'Abuget';
  font-size: 60px;
}

.input-search-map {
  border: 1px solid #528042;
  line-height: 40px;
  width: 50%;
  padding: 0 10px;
  font-size: 16px;
  float: left;
  margin-right: 10px;
  color: #528042;
}

.map-get-address {
  width: 10%;
  min-width: 120px;
  font-size: 16px;
  line-height: 40px;
  float: left;
  border: none;
  background-color: #528042;
  color: white;
}

.contact-map ng-map {
  display: block;
  height: 100%;
}

p.experience-note {
  padding-left: 50px;
}

.footer-copyright,
.footer-copyright a {
  color: white;
  text-decoration: none;
  line-height: 60px;
  height: 60px;
  text-align: center;
  background-color: #CACBCF;
  font-size: 15px;
  font-weight: 100;
  margin-top: 30px;
}

#map {
  height: 100%;
  width: 100%;
}

.banner-mask {
  position: absolute;
  bottom: 0;
  width: 102%;
}

.banner-properties-title {
  background-color: white;
  padding: 30px 118px;
  font-size: 32px;
  font-family: 'QueenofClubs';
  color: #2C5364;
  letter-spacing: 20px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
